@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	font-size:20px;
	margin-top: 10px;
}
.principal {
	margin: 300px auto;
	width: 800px;
}

table {
	background-color: white;
	border-collapse: collapse;
	text-align: center;
	width: 100%
}

th, td {
	border: solid 2px black;
}

thead {
	background-color: #00CED1;
}
.tds {
	background-color: #EE82EE;
}
table tr:nth-child(5) {
  background-color: #E6E6FA;
  text-align: right;
}
table td:nth-last-child(1) {
  text-align: right;
}

tfoot {
   text-align: right;
}